# v1_node_selector_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**node_selector_terms** | [**list_t**](v1_node_selector_term.md) \* | Required. A list of node selector terms. The terms are ORed. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


